
::ng-deep snack-bar-container.snackbar-custom {
  color: white;
  white-space: pre-line;
  button {
    color: white;
  }
}

::ng-deep snack-bar-container.snackbar-success {
  background: #1e8675;
}

::ng-deep snack-bar-container.snackbar-danger {
  background: #e92928;
}




